@charset "utf-8";

h1 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	font-weight: bold;
	color: #9d0c14;
	margin: 0 0 10px 0;
}
h2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 15px;
	font-weight: bold;
	color: #9d0c14;
	margin: 30px 0 8px 0;
}
a:link, a:visited {
	color: #0000FF;
	text-decoration: none;
}
a:hover, a:visited:hover {
	color: #FF0000;
	text-decoration: underline;
}
img {
	border: 0;
	padding: 0;
	margin: 0;
}
form {
	margin: 0;
}
table {
	border-collapse: collapse;
	border: 0;
}

.right {
	border: 0px solid #999999;
	float: right;
	margin-left: 30px;
	margin-bottom: 20px;
}
.left {
	border: 0px solid #999999;
	float: left;
	margin-right: 30px;
	margin-bottom: 20px;
}
.caption {
	font-size: 11px;
	color: #666666;
	font-weight: bold;
}


body {
	margin-top: 0px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	text-decoration: none;
	background-color: #FFFFFF;
	color: #000000;
}
.container {
	position: relative;
	width: 970px;
	margin: 0 auto 0 auto;
}

.header {
	width: 970px;
	height: 97px;
	margin: 0;
	padding: 0;
	background-color: #FFFFFF;
}
.header a:link, .header a:visited {
	color: #FFFFFF;
}
.header a:hover, .header a:visited:hover {
	color: #FF0000;
	text-decoration: none;
}


.navigation {
	position: absolute;
	top: 71px;
	right: 11px;
	float: right;
	font-size: 14px;
	font-weight: normal;
	margin: 0;
	padding: 0;
}
.navigation a:link, .navigation a:visited {
	color: #FFFFFF;
	text-decoration: none;
}
.navigation ul {
	list-style: none;
	margin: 0;
	padding: 0;
}
.navigation li {
	float: left;
	margin: 0;
	padding: 0;
}
.navigation li a {
	display: block;
	height: 100%;
	padding: 3px 16px 3px 16px;
}
.navigation li a:link, .navigation li a:visited {

}
.navigation li a:hover, .navigation li a:visited:hover, .navigation .active a:link, .navigation .active a:visited {
	color: #f3f14f;
}



.content {
	clear: both;
	margin: 0;
	padding: 25px 25px 15px 25px;
	width: 920px;
	min-height: 400px;
}
.content p {
	margin: 14px 0 14px 0;
	padding: 0;
	font-size: 13px;
	text-align: left;
}
.content ul {
	margin: 5px 0 5px 40px;
	padding: 0;
}
.content li {
	margin: 4px 0 4px 0;
	padding: 0;
}

.content .error {
	font-size: 18px;
	font-weight: bold;
	color: #FF0000;
	margin-top: 10px;
	margin-bottom: 5px;
}
.content .required {
	color: #FF0000;
	font-weight: bold;
}

.content .photoleft {
	clear: both;
	float: left;
	margin: 10px 30px 10px 0;
}
.content .photoleft p {
	font-family: Arial, Helvetica, sans-serif;
	width: 280px;
	margin: 3px 0 0 0;
	text-align: center;
	color: #9d0c14;
}
.content .photoright {
	float: left;
	width: 280px;
	margin: 10px 0 10px 0;
}
.content .photoright p {
	font-family: Arial, Helvetica, sans-serif;
	margin: 3px 0 0 0;
	text-align: center;
	color: #9d0c14;
}


.footer {
	clear: both;
	width: 960px;
	height: 16px;
	color: #999999;
	font-size: 10px;
	margin: 0;
	padding: 25px 5px 4px 5px;
}
.footer a:link, .footer a:visited {
	color: #999999;
	text-decoration: none;
}
.footer a:hover, .footer a:visited:hover {
	color: #999999;
	text-decoration: underline;
}

.footerleft {
	float: left;
	width: 500px;
}
.footerright {
	float: right;
	width: 200px;
	text-align: right;
}